/* =================== */
/* audioclips          */
/* =================== */

.audioclip_detail .content_title .feed { display:none; }

/* =================== */
/* brackets            */
/* =================== */

body.bracket #content-wrapper .content { width:950px; padding:15px 10px; }
body.bracket hr.section_hr, body.bracket div.section_sidebar { display:none; }

body.bracket .content .header { padding:0 10px; background-color:#ddd; border-bottom:1px solid #bbb; margin-bottom:25px; }
body.bracket .content .header h2 { color:#333; padding:10px 5px; margin:0; font-size:22px;}

body.bracket .content > h2:after { /* Clear fix */ content:  ".";   display: block;  height: 0;  clear: both;  visibility: hidden; }
body.bracket .content > h2 { /* IE fix */ zoom: 1; }

body.bracket .content .header ul:after { /* Clear fix */ content:  ".";   display: block;  height: 0;  clear: both;  visibility: hidden; }
body.bracket .content .header ul { /* IE fix */ zoom: 1; }
body.bracket .content .header ul { list-style:none; margin:0; padding:0; }
body.bracket .content .header li { float:left; margin:0 10px 0 0; padding:0; height:30px; }

body.bracket .content .header .text { padding-top:4px; height:27px;}
body.bracket .content .header .button { border-color:#888; color:#555; margin:0 2px 0 5px;}
body.bracket .content .header .button:hover { border-color:#666; background:#666; color:#fff;}
body.bracket .content .header small { color:#555; font-size:12px;}

body.bracket .content .header .tab { background:#bbb; padding:1px 1px 0 1px; position:relative; top:1px; }
body.bracket .content .header .tab a { display:block; height:25px; padding:5px 10px 0 10px;  background:#bbb; font-weight:bold; color:#555; }
body.bracket .content .header .tab a:hover { text-decoration:none; background:#eee; color:#333;}

body.bracket .note {border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;margin-bottom:20px;}
body.bracket .note p:last-child { margin-bottom:0; }
body.bracket .note_warning { padding:7px 10px 10px 10px; background:#F9F0F0; border:1px solid #8E170F; }
body.bracket .note_success { padding:7px 10px 10px 10px; background:#F1F7EE; border:1px solid #69B531; }

body.bracket .fine_print  { margin-top:40px; font-size:12px; color:#666; }

body.bracket .content h2 a.avatar { float: left; margin: 0 10px 0 0; }
body.bracket .content h2 a.avatar img { border: solid 3px #ddd; }
body.bracket .content h2 .bracket_score { display: block; font-size: 16px; font-weight: normal; color: rgb(85, 85, 85); }

body.bracket .content #comments .header { background: #fff; margin: 0 0 5px 0; padding: 0; border: none; }

body.contest .content .header .tab a.contest,
body.contest .content .header .tab a.contest:hover,
body.your_bracket .content .header .tab a.your_bracket,
body.your_bracket .content .header .tab a.your_bracket:hover,
body.friends_only .content .header .tab a.friends_only,
body.friends_only .content .header .tab a.friends_only:hover,
body.standings .content .header .tab a.standings,
body.standings .content .header .tab a.standings:hover,
body.bracket .content .header .tab a.active,
body.bracket .content .header .tab a.active:hover { background:#fff; color:#333; cursor:default; }

#bracket { margin-top:15px; height:1000px; position:relative;}
#bracket .round {position:absolute; top:0; width:950px;}
#bracket #round2 { left:115px; width:720px; }
#bracket #round3 { left:230px; width:490px; }
#bracket #round4 { left:345px; width:260px; }
#bracket #round5 { left:280px; width:380px; }
#bracket #round6 { left:395px; width:150px; }
#bracket .round .region1 .match, #bracket .round .region2 .match { left:0px;}
#bracket .round .region3 .match, #bracket .round .region4 .match { right:0px;}
#bracket .match { border:1px solid #999; padding:0; width:114px; position:absolute; font-size:12px; }
#bracket #round1 .match { height:40px;}
#bracket #round1 .m1 { top:0; }
#bracket #round1 .m2 { top:50px; }
#bracket #round1 .m3 { top:100px; }
#bracket #round1 .m4 { top:150px; }
#bracket #round1 .m5 { top:200px; }
#bracket #round1 .m6 { top:250px; }
#bracket #round1 .m7 { top:300px; }
#bracket #round1 .m8 { top:350px; }
#bracket #round1 .region2 .m1, #bracket #round1 .region4 .m1 { top:550px; }
#bracket #round1 .region2 .m2, #bracket #round1 .region4 .m2 { top:600px; }
#bracket #round1 .region2 .m3, #bracket #round1 .region4 .m3 { top:650px; }
#bracket #round1 .region2 .m4, #bracket #round1 .region4 .m4 { top:700px; }
#bracket #round1 .region2 .m5, #bracket #round1 .region4 .m5 { top:750px; }
#bracket #round1 .region2 .m6, #bracket #round1 .region4 .m6 { top:800px; }
#bracket #round1 .region2 .m7, #bracket #round1 .region4 .m7 { top:850px; }
#bracket #round1 .region2 .m8, #bracket #round1 .region4 .m8 { top:900px; }

#bracket #round2 .match { height:40px; margin-top:24px;}
#bracket #round2 .m1 { top:0; }
#bracket #round2 .m2 { top:100px; }
#bracket #round2 .m3 { top:200px; }
#bracket #round2 .m4 { top:300px; }
#bracket #round2 .region2 .m1, #bracket #round2 .region4 .m1 { top:550px; }
#bracket #round2 .region2 .m2, #bracket #round2 .region4 .m2 { top:650px; }
#bracket #round2 .region2 .m3, #bracket #round2 .region4 .m3 { top:750px; }
#bracket #round2 .region2 .m4, #bracket #round2 .region4 .m4 { top:850px; }

#bracket #round3 .match { height:90px; margin-top:50px;}
#bracket #round3 .m1 { top:0; }
#bracket #round3 .m2 { top:200px; }
#bracket #round3 .region2 .m1, #bracket #round3 .region4 .m1 { top:550px; }
#bracket #round3 .region2 .m2, #bracket #round3 .region4 .m2 { top:750px; }

#bracket #round4 .match { height:190px; margin-top:100px;}
#bracket #round4 .m1 { top:0; }
#bracket #round4 .region2 .m1, #bracket #round4 .region4 .m1 { top:550px; }

#bracket #round5 .match { height:90px; top:425px;}
#bracket #round5 .m1 { left:0; border-left:none; }
#bracket #round5 .m2 { right:0; border-right:none; }

#bracket #round6 .match { height:90px; top:425px; border:none; width:150px; padding:0; }
#bracket #round6 .slot { height:25px; padding:0 10px; line-height:25px; }
#bracket #round6 .selected { font-size:16px; background:#D7E8F0;}
#bracket #round6 .slot1 { border-bottom:1px solid #999; top:22px; }
#bracket #round6 .slot2 { top:48px; }

#bracket h3, #bracket h4 { display:none;}
#bracket #round1 h4 { display:block; position:absolute; left:170px; top:180px; width:150px;}
#bracket #round1 .region3 h4, #bracket #round1 .region4 h4 { left:auto; right:170px; text-align:right;}
#bracket #round1 .region2 h4, #bracket #round1 .region4 h4 { top:730px;}

#bracket .match .slot  { margin:0; position:absolute; left:0; right:0; padding:0 4px; white-space: nowrap; }
#bracket .match .slot1 { top:0px; }
#bracket .match .slot2 { bottom:0px; }
#bracket .match .score { position:absolute; right:4px; }
#bracket .match .seed { color:#666; font-size:10px; }
#bracket .match .winner, #bracket .match .winner em { font-weight:bold; }

#bracket .region1 .match, #bracket .region2 .match { border-left:0px; }
#bracket .region3 .match, #bracket .region4 .match { border-right:0px; }

#bracket .final_pick {font-size:16px; background:#FDFBD8; }
#bracket .selected { background:#E6EBF0; }
#bracket .team_highlight { background:#FAFAC8; }
#bracket .slot_hover { background:#FCF8A2; }
#bracket .incorrect { background:#F0D6D7; }
#bracket .loser { font-weight:normal; color:#777; text-decoration: line-through; }
#bracket .loser a { color:#777; }

#bracket_list_content { width:530px; }
table.bracket_list { margin:0 0 15px 0; padding:0; list-style:none; width:auto ;}
table.bracket_list td { padding:5px; vertical-align:middle; line-height:20px;}
table.bracket_list th { padding:2px 5px; }
table.bracket_list .your_bracket td { border-bottom:1px solid #eee; border-top:1px solid #eee; background:#f7f7f7;}
table.bracket_list img { vertical-align:middle; }
table.bracket_list h3 { font-size:14px; line-height:20px; margin:0;}
table.bracket_list .meta { color:#666; line-height:1.2; }
table.bracket_list .meta b { color:#444; background:#FDFBD8; }
table.bracket_list tr.bracket_header th { padding-top:15px;}

#featured_brackets { width:400px; float:right;  }
#featured_brackets td { font-size:12px; line-height:16px;}
#featured_brackets h3 { font-size:12px; }
div#bracket_ad {
    float: right;
    width: 310px; /* This is for IE7. */
}
#bracket_ad .ad {
    width: 310px;
    margin: 0 auto;
    text-align: center;
    background: transparent url(../images/transparent/black_10.png);
    border-top-left-radius: 4px; -webkit-border-top-left-radius:4px; -moz-border-radius-topleft:4px;
    border-top-right-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topright: 4px;
}
td#bracket_ad .ad {
    margin-top: 10px;
}
#bracket_ad .ad p {
    margin: 0;
    padding: 1px 0 2px;
    color: #999;
    font-size: 11px;
}
body.bracket #comments {
   /* Narrow the comments, make room for floated ad to the right. */
    width: 610px;
    clear: left;
}

body.bracket .content form .tie_breaker label {
    /* Override narrow Ellington default style, match its input width. */
    width: 55%;
}
body.bracket .content form p.rules {
    font-size: 11px;
    padding: 10px;
    width: 500px;
    color: #666;
}

/* This is to override a clearfix in Ellington defaults. */
body.bracket .content form .tie_breaker p:after,
body.bracket .content form p.rules:after {
    content: none;
}

#find_friends { color:#777; margin-top:20px; padding-top:20px; border-top:1px solid #ccc;}
#find_friends img.figure { float:right; margin:0 0 5px 10px; border:1px solid #777; -webkit-box-shadow:2px 2px 4px rgba(0,0,0,.3);}

#comments .brackets { margin-top: 20px; margin-left: 34px; font-weight: normal; font-size: 15px; color: #ddd; }
#comments .brackets .tournament_name { display: block; margin: 0 0 10px 0; padding: 5px 10px; background: #434545; font-size: 14px; font-weight: bold; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
#comments .brackets .tournament_name a { color: #fff; }
#comments .brackets .bracket_score,
#comments .brackets .meta { font-weight: normal; font-size: 14px; color: rgb(51, 51, 51); }
#comments .brackets .bracket_score { padding-right: 10px; }
#comments .brackets .meta { margin-right: 10px; }
#comments .brackets .bracket_link { display: block; margin-top: 10px; }
#comments .brackets .bracket_link a.button { color: #777; }
#comments .brackets .bracket_link a.button:hover { color: #fff; }
#comments .brackets a { color: rgb(0, 71, 142); }

/* =================== */
/* comments            */
/* =================== */

.comment .collapsed .brackets { display: none; }

/* ================= */
/* Destinations            */
/* ================= */

#sidebar .upcoming-destinations ul li a { color: #eee; font-weight: normal; }
#sidebar .upcoming-destinations ul li a strong { color: #fff; }

body.destination_type-road-hawks .content_title { overflow:visible;}
body.destination_type-road-hawks .content_title h1  {
  background: url('../images/content/roadhawks/RH_logo.png') no-repeat scroll top left;
  width: 284px;
  height: 104px;
  text-indent:-99999em;
  position:relative; left:-75px;
}

body.destination #map_branding {
  background: url('../images/content/roadhawks/RH_logo_small.png') no-repeat scroll top left;
  width: 109px;
  height: 40px;
  position:absolute;
  right:3px; top:192px;
}

/* ================= */
/* events            */
/* ================= */

.calendar_day { float: left; margin: 0 10px 0 0; padding: 15px 7px 0 3px; width: 50px; height: 60px; background: url(../../ellington_default_old/images/calendars/calendar_day.gif) no-repeat; }
.calendar_day h5 { width: 50px; font-size: 11px; font-weight: normal; color: #999; text-transform: uppercase; text-align: center; }
.calendar_day h5 strong { display: block; font-size: 25px; color: #333; }
.calendar_day h5 a { color: #999; }
.calendar_day h5.ongoing { margin: 7px 0 0 10px; height: 31px; background: url(../../ellington_default_old/images/icons/ongoing.gif) no-repeat; overflow: hidden; text-indent: -1000px; }

body.event_archive_day .content_title h2 { padding-right: 0; }

body.event_detail .event_title { margin-bottom:15px; }
body.event_detail .content_title { padding-bottom:15px; }
body.event_detail .content_title .title_wrapper .title_info { float: left; width: 440px; }
body.event_detail .content_title .map { float: left; }
body.event_search .ical_feed a { color:#888; position:absolute; top:0; right:5px; height:18px; line-height:10px; padding:12px 30px 0 0 ; background: url(../images/icons/calendar_ical.gif) no-repeat 100% 50%; }

body.events td.title h4 small {  display:block; color:#888;}

#sidebar .calendar_month { position: relative; margin: 0 0 10px 0; padding: 0; width: 300px; border: 5px solid #fff; background: #fff url(../../ellington_default_old/images/calendars/calendar_sidebar_top.gif) no-repeat; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
#sidebar .calendar_month h2 { margin-bottom: 0; padding-top: 30px; font-size: 18px; background: none; color: #222; text-align: center; }
#sidebar .calendar_month h2 a { position: relative; display: block; color: #333; }
#sidebar .calendar_month table { margin: 0 10px 8px 17px; width: 265px; }
#sidebar .calendar_month table th { padding: 5px 0; border-bottom: 1px solid #ddd; font-size: 14px; line-height: 20px; color: #555; text-align: center; color: #555; }
#sidebar .calendar_month table td { padding: 0; background: #fff; border: 1px solid #ddd; font-size: 14px; line-height: 20px; font-weight: bold; }
#sidebar .calendar_month table td a { display: block; padding: 9px 0; background: #fff; text-align: center; color: #555; }
#sidebar .calendar_month table td a:hover,
#sidebar .calendar_month table td.other_month a:hover,
#sidebar .calendar_month table td.today a { background: #175e99; color: #fff; text-decoration: none; }
#sidebar .calendar_month table td.other_month a { background: #eee; }
#sidebar .calendar_month p.pagination { position: relative; margin: 0; padding: 0; height: 45px; background: url(../../ellington_default_old/images/calendars/calendar_sidebar_bottom.gif) left bottom no-repeat; }
#sidebar .calendar_month p.pagination a { position: absolute; bottom: 10px; padding: 0; width: 35px; height: 35px; border: none; }
#sidebar .calendar_month p.pagination .next { right: 10px; background: url(../../ellington_default_old/images/calendars/next_sidebar.gif) no-repeat; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
#sidebar .calendar_month p.pagination .previous { left: 10px; background: url(../../ellington_default_old/images/calendars/previous_sidebar.gif) no-repeat; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
#sidebar .calendar_month .spinner { position: absolute; display: none; top: 99px; left: 98px; border: 1px solid #ddd; }

/* SPINNER */
.spinner { width: 100px; height: 100px; background: #fff url(../../ellington_default_old/images/spinner.gif) center center no-repeat; -webkit-border-radius: 8px; -moz-border-radius: 8px;  }

.content .calendar_month { width: 620px; padding: 40px 0 0 0; background: url(../../ellington_default_old/images/calendars/calendar_top.gif) no-repeat; }
.content .calendar_month h2 { margin-bottom: 0; padding-top: 20px; font-size: 30px; background: none; color: #222; text-align: center; }
.content .calendar_month table { margin: 0 30px 20px 30px; width: 550px; }
.content .calendar_month table th { padding: 20px 0; border-bottom: 1px solid #ddd; font-size: 20px; line-height: 20px; color: #555; text-align: center; color: #555; }
.content .calendar_month table td { padding: 0; background: #fff; border: 1px solid #ddd; font-size: 20px; line-height: 20px; font-weight: bold; }
.content .calendar_month table td a { display: block; padding: 25px 0; background: #fff; text-align: center; color: #555; }
.content .calendar_month table td a:hover,
.content .calendar_month table td.other_month a:hover,
.content .calendar_month table td.today a { background: #175e99; color: #fff; text-decoration: none; }
.content .calendar_month table td.other_month a { background: #eee; }
.content .calendar_month p.pagination { position: relative; margin: 0; padding: 20px 0 0 0; height: 60px; background: url(../../ellington_default_old/images/calendars/calendar_bottom.gif) left bottom no-repeat; overflow: hidden; }
.content .calendar_month p.pagination a { position: absolute; bottom: 15px; padding: 0; width: 60px; height: 60px; border: none; }
.content .calendar_month p.pagination .next { right: 15px; background: url(../../ellington_default_old/images/calendars/next.gif) no-repeat; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
.content .calendar_month p.pagination .previous { left: 15px; background: url(../../ellington_default_old/images/calendars/previous.gif) no-repeat; -webkit-border-radius: 0px; -moz-border-radius: 0px; }


/* ================= */
/* Forums            */
/* ================= */

table.forums th.latest { width:170px;}
table.forums tr { border-bottom: 1px solid #eee; padding:5px; }

table.forums { margin:0 -5px 15px -5px; }
table.forums th, table.forums td { padding:5px; }

table.forums a { font-weight:bold; }
table.forums small { display:block; }
table.forums small a { color:#777; font-weight:normal; font-size:12px; }
table.forums .photo img { float:left; margin-right:10px; }

.discussions ul.popular { margin:10px -5px 15px -5px; border-top: 1px solid #eee; padding:0; list-style:none;}
.discussions ul.popular li:after { /* Clear fix */ content:  ".";   display: block;  height: 0;  clear: both;  visibility: hidden; }
.discussions ul.popular li { /* IE fix */ zoom: 1; }
.discussions ul.popular li { border-bottom: 1px solid #eee; margin:0; padding:5px; }
.discussions ul.popular img { float:left; margin-right:10px; }
.discussions ul.popular a { font-weight:bold; }
.discussions ul.popular a strong {  color:#777; }
.discussions ul.popular small { display:block; color:#999; font-weight:normal; font-size:12px; }
.discussions ul.popular small a { color:#777; font-weight:normal; }

/* ================= */
/* Keegan            */
/* ================= */

.keegan .keegangraphic { float:right; margin:5px 5px 15px 20px;}


/* ================ */
/* media            */
/* ================ */

.photo_grid .item .thumbnail { float:none; clear:none; margin:0; }

.gallery_photo_detail .previous_next { padding:0; background:transparent; }
.photo_detail .previous_next  { background-position:top left;}


/* =================== */
/* photo galleries     */
/* =================== */
body.gallery_detail #body {
  padding: 0;
}

body.gallery_detail #content-wrapper {
  width: 970px;
}

body.gallery_detail .content {
  width: 960px;
}

body.gallery_detail #page {
  background-color: transparent;
}

body.gallery_detail .content_title h2 {
  color: #333;
}

body.gallery_detail .list .item .thumbnail img {
  padding: 0;
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}

body.gallery_detail #comments {
  float: left;
  width: 640px;
  margin-right: 20px;
  padding: 10px 0 0 0;
}

body.gallery_detail .content .ad {
  float: left;
}
body.gallery_detail .content .ad p {
  margin: 0;
  text-align: center;
}


/* =================== */
/* places              */
/* =================== */

body.places .content_title { padding-right: 0; }
body.places .module ul { padding: 0; }
body.places .module ul li { margin: 0 0 1px 0; }


/* =================== */
/* profiles            */
/* =================== */

#upload_avatar a { float: none; display: block; padding: 2px 7px; font-weight: normal; color:rgb(180,180,180); colors:#a22;  border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
#upload_avatar a:hover { background: rgb(33,33,33); background: rgba(0,0,0,.4); color:#fff; text-decoration:none; }

/* =================== */
/* news app            */
/* =================== */

.story_inline_ad { float:left; margin:5px 15px 10px 0;}
.story_inline_ad p { margin:0; text-align:center; font-size:10px; color:#aaa; padding:2px ;}

.story-title { padding:0 5px;}
.story-title .date { margin-bottom: 7px; font-size: 10px; color: #aaa; text-transform:uppercase; }
.story-title .date a:link { color:#888;}
.story-title h2 { margin-bottom: 5px; font-size:32px; line-height: 32px; font-weight:normal; color: #333; font-family: georgia, times new roman, serif ; }
.story-title h3 { margin-bottom: 5px; font-size: 16px; line-height: 16px; font-weight: normal; font-style: normal; color: #888; }
.story-title .pre-story-tools { margin:7px -5px 7px -5px; position:relative; padding:7px 5px 0 5px; border-top:1px dotted #ddd; }
.story-title .byline { margin-bottom: 0; font-size: 13px; font-weight: normal; color: #777; }
.story-title .byline a { color: #555; }

.story_body:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.story_body ol,
.story_body ul { list-style-position: inside; }
.story_body li { margin-left:1em; }

.post_story_ad { margin:15px auto; width:468px;}

.lead_inline .byline a { color: #555; }
.lead_inline_videoset h4 a { color:#555; }

body.section .lead { margin-top:-10px; }

body.section #content-wrapper .blurb { border-bottom:1px solid #eee; color:#888; font-size:16px; padding:5px; line-height:1.5; margin-bottom:20px;}
body.section #content-wrapper .blurb p { margin-bottom:1em;}

body.section .content { padding:5px 0 0 0; width: 650px; }
.story_list_has_tumble { width:400px; float:left; margin-right:10px; padding:5px 0; }
.story_list .item { padding:0 5px; }
body.section .tumblerail { float:left; }

.combined_section .section { padding:0 5px; }
.combined_section .section ul { list-style:none; margin:0 0 20px 0; padding:0;}
.combined_section .section li { margin:0; padding:0;}
.combined_section .section li a { color:#888; }

.story-title h3.opinion img { float:left; margin-right:10px; }


/* =================== */
/* search              */
/* =================== */

body.search .content_title { padding:10px 5px 15px 5px }
.content_title .search_form p { width: 510px; }
.content_title .search_form p input { width: 480px; }

/* =================== */
/* sports              */
/* =================== */

body.schedule h2 em { font-style: normal; padding-left: .5em;}

.season_overview ul.games:after, .season_overview:after { /* Clear fix */ content:  ".";   display: block;  height: 0;  clear: both;  visibility: hidden; }
.season_overview ul.games, .season_overview { /* IE fix */ zoom: 1; }

.season_overview { margin-bottom: 1.5em;}

.season_overview h3 { font-size: 16px; margin: 0 0 .4em 0; padding: 0 5px; line-height: 1;}
.season_overview em { font-style: normal; padding-left: .5em; }
.season_overview h3 a { font-weight: normal; padding-left: .5em; font-size: .8em;}

.season_overview ul.games { border: 1px solid #ddd; background:#f9f9f9; margin-bottom: 1em; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.season_overview ul.games { float: left; position: relative; list-style: none; padding: 20px 5px 5px 5px; margin: 0; width: 628px }
.season_overview .games li.game { float: left; width: 20px; height: 50px; }
.season_overview .games li.game span { float: left; margin-left:10px; position:relative; height: 50px; border-left: 1px solid #ccc;}
.season_overview .games li.game a { position:absolute; top: 18px; left:-8px; height:11px; width:11px; border: 2px solid #111; overflow: hidden; color: #fff; text-indent: -9999em;}
.season_overview .games li.win a { top: 5px; border-top: 15px solid #222;}
.season_overview .games li.loss a { border-bottom: 15px solid #222;}
.season_overview .games li.header { float: left; background: #fff; height: auto; border: none; margin:-15px 0 0 2px ; width: 0px; overflow: visible; font-size: 9px; line-height: 1;}
.season_overview .games li.next_header { margin-left: 7px;}
.season_overview .next_game { border: none; float: left; margin:0 5px; }
.season_overview .next_game a { display:block; height: 40px; padding: 5px 7px; background: #ddd; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }
.season_overview .next_game a:hover { text-decoration: none; background: #999; color: #fff;}
.season_overview .next_game b { display: block; }
.season_overview .next_game .info { color:#777; font-size: .85em;}
.season_overview .next_game a:hover .info { color: #fff; }

body.section .season_overview { margin-bottom: 1em; }
body.section .season_overview ul.games { width: 638px }

.sports_schedule th { font-size: .8em; }
.sports_schedule td { border-bottom: 1px solid #ddd; padding:5px 5px 5px 0; vertical-align: top;}
.sports_schedule .has-features td { border-bottom: 0 none; }
.sports_schedule td.date { width: 7em;}
.sports_schedule td.matchup { width: 13em;}
.sports_schedule td ul {
  border-top: 1px solid #eee;
  padding-left: 0;
}
.sports_schedule td ul.linklist {
  background-color: transparent;
  border-top: 0 none;
  padding-top: 0;
  padding-bottom: 10px;
}
.sports_schedule td ul li {
  float: left;
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 30px;
  text-indent: 0px;
  width: 230px;
}
.sports_schedule td .read_more {
  clear: both;
  text-align: right;
  font-size: 11px;
  margin-top: -5px;
  margin-bottom: 0;
}

.sports_schedule .matchupcolor { float:left; height:12px; width:12px; margin: .35em .4em 0 0; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;}

/* =================== */
/* userland            */
/* =================== */

.user_base #content-wrapper { float:right; }
.user_base .content .title { margin: 0; padding: 5px 0; border: none; }
.user_base #sidebar { float:left; }
.user_base .section_sidebar { float:left !important; margin-left:10px; display:inline;}
.user_base hr.section_hr { clear:left !important;}
.user_base #profile h2 { margin-bottom: 0; }
.user_base #profile h2 em { font-size: 20px; font-style: normal; color:#403D3D; }
.user_base .inline_list { margin-bottom: 10px; }
.user_base .standings { color: #777; }
.user_base .standings big { font-weight: bold; color: #454545; }

table.user_list td { padding: 5px 0; vertical-align: middle; }
table.user_list .avatar { width: 60px; }
table.user_list .avatar a { display: block; }
table.user_list .title { width: 305px; }
table.user_list .title h4 { margin: 0; font-size: 15px; line-height: 18px; }
table.user_list .title h4 em { font-size: 12px; font-style: normal; color: #999; }
table.user_list .title p { margin: 0; }

#user_tools:after { /* Clear fix */ content:  ".";   display: block;  height: 0;  clear: both;  visibility: hidden; }
#user_tools { /* IE fix */ zoom: 1; }
#user_tools { padding:5px; background:#e0dbdb; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}

#user_tools h3 { font-size:16px; font-weight:bold; line-height:1.4; margin:0 0 9px 5px;}
#user_tools h3 small { font-size:16px; color:#666;}
#user_tools .follow { float:left; width:145px; margin:0 0 5px 0px; }
#user_tools .follow a { display:block; margin:0px 0px 5px 0; padding:7px 3px; color:#666; font-size:13px; text-align:center; border:1px solid #aaa; background: #fefefe url('../../ellington_default_old/images/button_bg.gif') repeat-x bottom center;  border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; }
#user_tools .follow a:hover { background:#362929; border-color:#362929; color:#fff; text-decoration:none; }
#user_tools .follow a strong { display:block; font-size:16px; }
#user_tools .last_login { text-align:center; color:#888; font-size:12px; line-height:1.4; margin:9px 0; margin:0 0 0 5px;}

#user_tools .avatar { float:left; margin-right:5px; }
#user_tools .tools { float:left; width:145px;}
#user_tools .tools li { margin-bottom:1px; zoom:1; }
#user_tools .tools a { padding:1px 5px; color:#362929;}
#user_tools .tools a:hover { color:#fff; background:#362929; }
#upload_avatar { clear:both; padding:10px 0 0 0 ; color:#bbb;}
#upload_avatar form { padding:5px; background:url('../images/transparent/white_90.png'); border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
#upload_avatar h4 { font-size:16px; color:#bbb; margin:0; padding: 0 5px; }
#upload_avatar p { padding-top:5px; margin:0; }

/* SOCIAL */
body.user_relationships .content_title #user_avatar { float: left; width: 100px; height: 100px; margin: 0 20px 0 0; }
body.user_relationships .follower_list tr { border-bottom: solid 1px #eee; }
body.user_relationships .follower_list td { padding: 10px 0; }
body.user_relationships .follower_list td.avatar { width: 80px; }



/* ================== */
/* weblogs            */
/* ================== */

.entry_detail p.feed { display:none; }
body.weblogs p.header_image { margin:-10px 0 15px -10px; }

.weblogs .list .post h3 {
  font-size: 17px;
  font-weight: bold;
}
.weblogs .list .post h3 a {
  color: #00478E;
}
.weblogs ul.tabs li.ui-tabs-selected a {
  border: none;
}

.tabbed-content .tabs .ui-tabs-selected a,
.tabbed-content .tabs li a:hover,
.tabbed-content .static_tabs li a:hover,
.tabbed-content .tabs .ui-tabs-selected:hover a,
.tabbed-content .tabs .ui-tabs-selected a:hover,

.draft_post_list .tabbed-content .static_tabs #draft a,
.published_post_list .tabbed-content .static_tabs #published a,
.dashboard .tabbed-content .static_tabs #news_feed a,
.timeline .tabbed-content .static_tabs #user_activity a,
.draft_post_list .tabbed-content .static_tabs #draft a:hover,
.published_post_list .tabbed-content .static_tabs #published a:hover,
.dashboard .tabbed-content .static_tabs #news_feed a:hover,
.timeline .tabbed-content .static_tabs #user_activity a:hover {
  background: #00478E;
  color: #fff;
  text-shadow: rgba(0,0,0,0.5) 0 1px;
  -webkit-box-shadow: inset 0 0 10px rgba(13,37,47,.5);
  -moz-box-shadow: inset 0 0 10px rgba(13,37,47,.5);
  -webkit-transition: none;
}

.tabbed-content .tabs li a:hover,
.tabbed-content .static_tabs li a:hover,
.tabbed-content .tabs li:hover a,
.tabbed-content .static_tabs li:hover a {
  background: #A22;
  color: #fff;
  text-shadow: rgba(0,0,0,0.5) 0 1px;
  -webkit-box-shadow: inset 0 0 10px rgba(114,152,183,0.5);
  -moz-box-shadow: inset 0 0 10px rgba(114,152,183,0.5);
}

.post_tools {
  background: url(../images/transparent/black_20.png);
  padding: 9px 9px 1px 9px;
  margin-bottom: 15px;
}
.dark-red .post_tools {
  background: url(../images/transparent/white_70.png);
}

/* ================== */
/* tagging            */
/* ================== */

.module.tag_module {
  background: #fbfbfb none;
  padding: 9px 9px 1px 9px;
}

/* ================== */
/* containers         */
/* ================== */

.post_detail .content_title h2 {
  border-bottom: 1px solid #eee;
  font-size: 18px;
}


/* ================== */
/* live containers    */
/* ================== */

.live_post .content_title h2 {
  color: #444;
  font-size: 36px;
  margin: 10px 0px 20px;
  text-align: center;
}



.live_post .lead_wrapper {
  background-color: #F1F1F1;
  padding: 5px;
  border-radius: 4px;
  margin-bottom: 1em;
}
.live_post .lead_wrapper.collapsed {
  height: 35px;
  overflow: hidden;
  cursor: pointer;
}
.live_post .lead_wrapper.collapsed .post {
  height: 18px;
  overflow: hidden;
}
.live_post .post.lead {
  border-radius: 4px;
  border: 1px solid #ddd;
  background-color: #fff;
  margin-bottom: 0px;
  padding-top: 5px;
}
.live_post .lead_wrapper > a {
  font-size: 12px;
  text-align: right;
  line-height: 14px;
  padding-top: 3px;
  display: block;
}


.live_post #live_status {
  color: #aaa;
  border-bottom: 1px solid #ddd;
  margin: 0 0 1em;
}
.live_post #live_status span {
  font-size: 14px;
  text-transform: uppercase;
}
.live_post #live_status small {
  font-size: 12px;
  font-style: italic;
}


.live_post #latest {
  margin-top: 2.5em;
}

#repost_interface {
  border-color: #175E99;
}
